Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 3 reacties
Bron: Joomla!, submitter: mrtnptrs

Joomla! logo (60 pix)De eerste update voor Joomla versie 3.0 is uitgekomen. Joomla is een dynamisch, in php geschreven contentmanagementsysteem, dat kan worden gebruikt om bijvoorbeeld een weblog, website of collaboratiesite te maken. Om het programma in het Nederlands te gebruiken kun je onder andere op Joomla Community terecht. Nieuw in versie 3.0 is onder meer de integratie van Twitter Bootstrap. Verder kan PostgreSQL nu als database worden gebruikt, kunnen taalpakketten nu direct vanuit de extension manager geïnstalleerd worden en is er een nieuwe administrator statistics-module. Deze update bevat de volgende veranderingen en verbeteringen:

Security Issues Fixed New Feature
  • 29445 Allow different update packages for different version dev levels
    Until now, for both core auto updates and extension updates, update packages have been controlled by the 2-digit version number (e.g., 2.5, 3.0). It is not possible, for example, to have users of version 3.0.0 install a different update package than users of 3.0.1. This means the update packages are larger than they need to be. This feature allows for checking all three elements of a version number.
Tracker Issues Fixed

Joomla! 1.6 backend screenshot

Moderatie-faq Wijzig weergave

Reacties (3)

Ik heb zojuist de Extension Manager op mijn Joomla! 2.5.7 installatie gedraaid, maar die kon nog geen updates vinden.
Misschien toch maar de servers de tijd geven om te syncen.
Matis voordat je overstapt naar 3.01 moet je er rekening mee houden dat joomla 3.01 een Standard Term Support (STS) release is. Deze versie wordt maar enkele maanden ondersteund totdat de volgende update, joomla 3.1 beschikbaar komt. (binnen 6 maanden)

Voor een nieuwe site zijn de gevolgen enkel dat er minder extensions beschikbaar zijn. Voor een productie site kan dit het zelfs betekenen dat je hele site niet meer naar behoren werkt omdat de extensies niet compatible zijn. (of ze compatible worden gemaakt hangt helemaal af van de ontwikkelaars)

Het beste is om te wachten totdat joomla 3.5 uitkomt, zo kan je gemakkelijk upgraden van 2.5 naar 3.5 ( "Long Term Support" release) en daarbij heb je een grote kans dat alle extensies die je gebruikt ook beschikbaar zijn.

Indien je zeker weet dat je toch joomla 3.01 wilt gebruiken lees dan eerst dit:
http://community.joomla.org/blogs/community/1683-joomla-30-faq.html
en verander daarna onder joomla updates, de update server naar: "korte termijn ondersteuning"
Hij zal niet automatisch updaten van 2.5 naar 3
v3 is meer voor early adopters
http://docs.joomla.org/Joomla_3.0_FAQ
Should I update from Joomla! 2.5 to 3.0?

In most cases, probably not. Joomla 2.5 will continue be supported until spring of 2014 and you can update directly to Joomla 3 once it’s tried-and-tested thoroughly by other users. You can even wait until Joomla 3.5 which will be released in a year from now and still get a direct upgrade. The only reason you should update is if you need Joomla 3’s features or want to be on the leading edge.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True